Sheets
Download your completed export
GET
/v1/space/sheet-exports/{export_id}/content
curl -X GET "https://api.orchestor.io/v1/space/sheet-exports/%3Cexport_id%3E/content" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123"// Private fileGet your Orchestor API key
Create an API key in your workspace settings.
Authorizations
Authentication details
cookie
Headers
Workspace to access. With a workspace-scoped API key, the server derives this value from the key, so the header is optional. If supplied, it must match the credential workspace or the request returns 403 workspace_mismatch. For interactive session requests, supply this header to select a workspace where you are a member. A project ID cannot be used as a workspace ID.
Example
"wks_abc123"Response
application/octet-stream